A { color:#cc0000; text-decoration:none; }
A:hover { color:#cc0000; }

/*  These bits are used for centering a page */
body {
    text-align: center;
}

html *, body * {
    font-family: verdana,arial, helvetica, sans-serif;
}

h1 {
    font-size:21px;
    color:#555555;
}

#page_container {
   width:1020px;
   margin:4px auto 0 auto;
   text-align: left;
   background-color: #ffffff;
   border: 1px solid #d0d0e0;
}

/* Done centering */
body {
    background: #dadbdc url('{ws_client}/images/background.gif') repeat-x 0 0;
}

.page_top {
    margin:0px;
    padding:0px;
    background-color:#ffffff;
}

.navitem_normal {
    border-top:1px solid #cccccc;
    border-bottom:1px solid #ffffff;
    border-right:1px solid #999999;
    border-left:1px solid #ffffff;
    background: transparent url('{ws_client}/images/navbar/bg.gif') repeat-x 0 top;
}

.navitem_hover {
    border-top:1px solid #cccccc;
    border-bottom:1px solid #cce4f4;
    border-right:1px solid #999999;
    border-left:1px solid #cce4f4;
    color:#ffffff;
    background: transparent url('{ws_client}/images/navbar/bg_hover.gif') repeat-x 0 top;
}

.navitem {
    font-weight: normal;
    font-size: 12px;
    padding: 3px 5px 6px 5px ;
    text-align: center;
    cursor: pointer;
}

.navitem a {
    color: #ffffff;
    text-decoration: none;
}

.navitem a:hover {
    color:#ffffff;
    text-decoration: none;
}

.navitem_hover a{
    color:#ffffff;
    text-decoration: none;
}


.navbar_footer {
    line-height: 20px;
    text-align: right;
    background: transparent url('{ws_client}images/banner_grey_fade.jpg') repeat-x 0 0;
}

.navbar_footer_logout, .navbar_footer_logout a {
    color:#666666;
    text-decoration:none;
    font-size: 14px;
    font-weight: bold;
    line-height:35px;
}

.navbar_footer_logout a:hover {
    color: black;
    text-decoration:none;
}

.clientpage_header {
    font-size: 16px;
    color: #ff0000;
    font-weight: bold;
}

.clientpage_subheading {
    color: #ff0000;
    font-weight: bold;
}

.lost_password {
    color: #D0831A;
    font-size:12px;
    font-weight: bold;
    text-align:center;
}

.welcome_back_box{
    background: #ececec url('{ws_client}images/welcome_bar.jpg') repeat-y left 0;
    color:#333333;
    font-size: 24px;
    font-weight:normal;
}

form[name="keyword_search"] input {
    margin: 5px;
}

#contactus .details_content,
#contactus .details_contentwrap,
#contactus .details_left_header {
    padding: 5px;
}

#contactus input,
#contactus select,
#contactus textarea {
    border: 1px solid #808080 !important;
    width: 250px;
    height: 30px;
    margin-right: 5px;
}

#contactus textarea {
    width: 350px !important;
    height: 150px;
}

.details_contentwrap.required, .details_content.required, .required {
    background-color: transparent;
}

.cu_main div {
    padding: 10px;
}

#contactus input[type="button"] {
    margin-left: 5px;
}

.keyword_search input[type=text] {
    margin: 5px;
}

.welcome_box, .sr_item_inner {
    width: 100%;
}

.sr_item_inner {
    text-align: center;
    margin-left: 0px;
}

.sr_item_outer, .sr_item_outer_hover {
    width: 190px;
    height: 295px;
}

.sr_item_header {
    margin-top: 10px;
    display: block;
    height: 40px;
}

.product_pricing_details {
    margin-bottom: 10px;
}
